<title>Volt Laravel Dashboard - Typography</title>
<div class="py-4">
    <nav aria-label="breadcrumb" class="d-none d-md-inline-block">
        <ol class="breadcrumb breadcrumb-dark breadcrumb-transparent">
            <li class="breadcrumb-item">
                <a href="#">
                    <svg class="icon icon-xxs" fill="none" stroke="currentColor" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M3 12l2-2m0 0l7-7 7 7M5 10v10a1 1 0 001 1h3m10-11l2 2m-2-2v10a1 1 0 01-1 1h-3m-6 0a1 1 0 001-1v-4a1 1 0 011-1h2a1 1 0 011 1v4a1 1 0 001 1m-6 0h6"></path></svg>
                </a>
            </li>
            <li class="breadcrumb-item"><a href="#">Volt</a></li>
            <li class="breadcrumb-item active" aria-current="page">Typography</li>
        </ol>
    </nav>
    <div class="d-flex justify-content-between w-100 flex-wrap">
        <div class="mb-3 mb-lg-0">
            <h1 class="h4">Typography</h1>
            <p class="mb-0">Dozens of reusable components built to provide buttons, alerts, popovers, and more.</p>
        </div>
        <div>
            <a href="/documentation/foundation/typography/index.html" class="btn btn-outline-gray-600 d-inline-flex align-items-center" target="_blank">
                <svg class="icon icon-xs me-1" fill="currentColor" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" d="M18 10a8 8 0 11-16 0 8 8 0 0116 0zm-8-3a1 1 0 00-.867.5 1 1 0 11-1.731-1A3 3 0 0113 8a3.001 3.001 0 01-2 2.83V11a1 1 0 11-2 0v-1a1 1 0 011-1 1 1 0 100-2zm0 8a1 1 0 100-2 1 1 0 000 2z" clip-rule="evenodd"></path></svg>
                Typography Docs
            </a>
        </div>
    </div>
</div>

<div class="row">
    <div class="col-12 mb-4">
        <div class="card border-0 shadow components-section">
            <div class="card-body">     
                <div class="row mb-4 mb-lg-5">                                           
                    <div class="col-12 col-md-6">
                        <h2 class="h5 mb-3">Headings</h2>
                        <h1>h1. Themesberg heading</h1>
                        <h2>h2. Themesberg heading</h2>
                        <h3>h3. Themesberg heading</h3>
                        <h4>h4. Themesberg heading</h4>
                        <h5>h5. Themesberg heading</h5>
                        <h6>h6. Themesberg heading</h6>
                    </div>
                    <div class="col-12 col-md-6">
                        <h2 class="h5 mb-3">Display Headings</h2>
                        <h1 class="display-1">Display 1</h1>
                        <h1 class="display-2">Display 2</h1>
                        <h1 class="display-3">Display 3</h1>
                        <h1 class="display-4">Display 4</h1>
                    </div>
                </div>
                <!-- Title  -->
                <div class="row">
                    <div class="col-md-4">
                        <div class="mb-5">
                            <h2 class="h5 mb-3">Paragraphs</h2>
                        </div>
                    </div>
                </div>
                <!-- End of Title -->
                <div class="row mb-4 mb-lg-5">
                    <div class="col-md-6">
                        <div class="mb-3">
                            <span class="h6 fw-bold">Simple paragraph</span>
                        </div>
                        <p>Start your development with a Pixel Design System for Bootstrap 4. Themesberg makes beautiful products to help people with creative ideas succeed.Our company empowers millions of people.
                        </p>
                    </div>
                    <div class="col-md-6">
                        <div class="mt-5 mb-3 mt-sm-0">
                            <span class="h6 fw-bold">Lead paragraph</span>
                        </div>
                        <p class="lead">Start your development with a Pixel Design System for Bootstrap 4.Themesberg makes beautiful products to help people with creative ideas succeed.Our company empowers millions of people.</p>
                    </div>
                </div>
                <div class="row mt-4 mb-3 align-items-center">
                    <div class="col-sm-2">
                        <small class="text-uppercase text-muted">Dark text</small>
                    </div>
                    <div class="col-sm-10">
                        <p class="text-dark mb-0">Design is not just what it looks like and feels like. Design is how it works.</p>
                    </div>
                </div>
                <div class="row py-3 align-items-center">
                    <div class="col-sm-2">
                        <small class="text-uppercase text-muted">Primary text</small>
                    </div>
                    <div class="col-sm-10">
                        <p class="text-primary mb-0">Design is not just what it looks like and feels like. Design is how it works.</p>
                    </div>
                </div>
                <div class="row py-3 align-items-center">
                    <div class="col-sm-2">
                        <small class="text-uppercase text-muted">Secondary text</small>
                    </div>
                    <div class="col-sm-10">
                        <p class="text-secondary mb-0">Design is not just what it looks like and feels like. Design is how it works.</p>
                    </div>
                </div>
                <div class="row py-3 align-items-center">
                    <div class="col-sm-2">
                        <small class="text-uppercase text-muted">Tertiary text</small>
                    </div>
                    <div class="col-sm-10">
                        <p class="text-tertiary mb-0">Design is not just what it looks like and feels like. Design is how it works.</p>
                    </div>
                </div>
                <div class="row py-3 align-items-center">
                    <div class="col-sm-2">
                        <small class="text-uppercase text-muted">Info text</small>
                    </div>
                    <div class="col-sm-10">
                        <p class="text-info mb-0">Design is not just what it looks like and feels like. Design is how it works.</p>
                    </div>
                </div>
                <div class="row py-3 align-items-center">
                    <div class="col-sm-2">
                        <small class="text-uppercase text-muted">Danger text</small>
                    </div>
                    <div class="col-sm-10">
                        <p class="text-danger mb-0">Design is not just what it looks like and feels like. Design is how it works.</p>
                    </div>
                </div>
                <div class="row py-3 align-items-center">
                    <div class="col-sm-2">
                        <small class="text-uppercase text-muted">Success text</small>
                    </div>
                    <div class="col-sm-10">
                        <p class="text-success mb-0">Design is not just what it looks like and feels like. Design is how it works.</p>
                    </div>
                </div>
                <!-- Title  -->
                <div class="row">
                    <div class="col-md-4">
                        <div class="mt-6 mb-5">
                            <span class="h6">Blockquote</span>
                        </div>
                    </div>
                </div>
                <!-- End of Title -->
                <div class="row">
                    <div class="col-md-8">
                        <blockquote class="blockquote text-center">
                            Themesberg makes beautiful products to help people with creative ideas succeed. Our company empowers millions of people.
                            <footer class="blockquote-footer mt-3 text-primary">Zoltan Szőgyényi</footer>
                        </blockquote>
                    </div>
                </div>
                <!-- Title  -->
                <div class="row">
                    <div class="col-md-4">
                        <div class="mt-6 mb-5">
                            <span class="h6">Lists</span>
                        </div>
                    </div>
                </div>
                <!-- End of Title -->
                <div class="row">
                    <div class="col-md-6">
                        <div class="mb-3">
                            <span class="h6">Unordered</span>
                        </div>
                        <ul>
                            <li>Minutes of the last meeting</li>
                            <li>Do we need yet more meetings?</li>
                            <li>Any other business
                                <ul>
                                    <li>Programming</li>
                                    <li>Web Design</li>
                                    <li>Database</li>
                                </ul>
                            </li>
                            <li>Something funny</li>
                        </ul>
                    </div>
                    <div class="col-md-6">
                        <div class="mt-5 mb-3 mt-sm-0">
                            <span class="h6 fw-bold">Ordered</span>
                        </div>
                        <ol>
                            <li>Minutes of the last meeting</li>
                            <li>Do we need yet more meetings?</li>
                            <li>Any other business
                                <ol>
                                    <li>Programming</li>
                                    <li>Web Design</li>
                                    <li>Database</li>
                                </ol>
                            </li>
                            <li>Something funny</li>
                        </ol>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>